Subject: UPDATE, PLEASE READ: UBSWE Migration
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 12:22:32 -0800 (PST)

Thank you for attending, or sending a proxy too, the UBSWE migration meeting this morning. Wanted to update you with some "late breaking news".

Legal will not have their compliance policy completed by close of business today, therefore we cannot publish all of the information that we covered in the meeting ... therefore we aren't going to migrate anyone on Sunday night as I had previously stated. So we have a little reprieve ....

There is a possibility that we will migrate everyone Monday night ... I will communicate as soon as I hear a definite answer.

We will continue to work through the issues/points you raised today (thank you, by the way).

I do need your assistance on one thing ... if you know of people that are gong to UBS but will have to work to support Estate contracts next week (outside of the schedulers, I already have their names down) could you send me a list of their names? 

Much thanks, and have a great Super Bowl weekend ...."stay tuned for more ...." 

S. Paige Cox
Director 
Global Infrastructure
Enron Net Works
office:	713-853-5428
cell:	281-830-1111
[email-masked]